View Issue Details

IDProjectCategoryView StatusLast Update
0026504LazarusLazReportpublic2014-09-29 15:59
ReporterPéter GáborAssigned ToJesus Reyes 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3 (SVN)Product Build 
Target Version1.4Fixed in Version1.3 (SVN) 
Summary0026504: Report Designer: "Invalid typecast"
DescriptionTo see it do the followings and nothing else:
- place a subreport on page 1
- place a line on page 1
- Click preview
"Invalid typecast" message appears
TagsNo tags attached.
Fixed in Revision46138
LazTarget1.4
Widgetset
Attached Files

Activities

Péter Gábor

2014-07-20 17:34

reporter   ~0076291

Similar: 0026506

Issue History

Date Modified Username Field Change
2014-07-19 09:37 Péter Gábor New Issue
2014-07-20 17:34 Péter Gábor Note Added: 0076291
2014-07-21 05:50 Jesus Reyes Assigned To => Jesus Reyes
2014-07-21 05:50 Jesus Reyes Status new => assigned
2014-09-06 08:07 Jesus Reyes Fixed in Revision => 46138
2014-09-06 08:07 Jesus Reyes LazTarget => 1.4
2014-09-06 08:07 Jesus Reyes Status assigned => resolved
2014-09-06 08:07 Jesus Reyes Fixed in Version => 1.3 (SVN)
2014-09-06 08:07 Jesus Reyes Resolution open => fixed
2014-09-06 08:07 Jesus Reyes Target Version => 1.4
2014-09-29 15:59 Péter Gábor Status resolved => closed